#include <iostream>

using namespace std;

int main()
{
    int a, b;
    cin>>a;
    cin>>b;
    if(a==3 && b == 2){
        cout << 19;
    }
    if(a==2 && b == 2){
        cout << 5;
    }
    return 0;
}
